@charset "utf-8";

.block-theme { --color-bg: #1D1914; --app-theme-1: #fff; --app-theme-2: #f5d9b7; --app-theme-3: #fccc59; --app-theme-5: #812b00; --app-theme-star: #fff; --app-theme-star-text: #fff; --icon-war-color: #D2A454; --app-tab-color: #fccc59; --top-up-tab-color: #222222; --app-theme-7: #222222; --back-icon-color: #fff; --van-dropdown-menu-background: transparent; --van-dropdown-menu-title-text-color: #fff; --van-dropdown-menu-title-active-text-color: var(--app-theme-3); --van-popup-background: #1A1A1A; --btnSuccessBg: radial-gradient(34.58% 50% at 50% 100%, #FEFAF7 0%, rgba(254, 250, 247, 0) 100%), linear-gradient(180deg, #F2D894 0%, #D9BD72 100%); --backwater-progress-bg: #666; --backwater-border-color: #d7d2af4d; --backwater-detail-border-color: #1A1A1A; --vip-rule-border-color: #333333; --vip-rule-text-color: #d9d9d9; --app-tab-active-shadow: none; --app-tab-shadow: none; --text-color: #646566; --vip-equity-ic-bg: none; --nav-header-background: #1c1c1e; --van-button-primary-color: #812b00; --me-tip-color: #fecd01; --query-bg-color: linear-gradient(to bottom, #1a1a1a 50%, rgba(26, 26, 26, 0)); --level-fix-bg: #fecd01; --app-label-color: #ffffff80; --floading-panel-bg: #1C1C1E; --floading-panel-border-color: #333; --panel-border-color: #2d2f2f; --pop-topbar-bg: #292d2e; --pop-method-btn-bg: #323738; --pop-method-btn-active-bg: #3a4142; --pop-method-btn-border: #323738; --pop-field-bg: #1e2121; --pop-paste-btn-bg: #1a1a1a; --pop-quick-login-line-color: #545b6f; --pop-foot-item-color: #f6dfc1; --app-theme-td: #383531; --van-dialog-background: var(--app-theme-7); --app-html-table: #ffffff; --date-active-box: #414141; --peh-card-bg: #ffffff1a; --peh-text-primary: #ffffff; --peh-text-secondary: #bebebe; --peh-divider: #ffffff3d; --peh-soft-bg: #ffffff1a; --peh-disabled-bg: #4d4d4d; --peh-plain-bg: #fff; background: rgb(38, 38, 38); }

.block-theme .app-container .home::before { content: ""; position: fixed; top: 1.22667rem; bottom: var(--tabbar-height); left: 0px; width: 100%; background: url("/assets/home_screen_bg-sh1vPyTi.jpg") center center / 100% 100% no-repeat; }

.block-theme .app-container .home .header { background: url("/assets/img_home_head_bg-YRFpKBNb.png") center center / cover no-repeat rgb(43, 35, 31); box-shadow: rgb(129, 86, 56) 0px 0.02667rem 0.05333rem, rgba(0, 0, 0, 0.25) 0px 0.05333rem 0.10667rem; border-bottom: 0.05333rem solid rgb(196, 191, 146); }

.block-theme .app-container .home .notices-wrapper { box-shadow: none; }

.block-theme .app-container .home { --app-theme-1: #F3E1C7; }

.block-theme .app-container .home .type-name, .block-theme .app-container .home .platform-item .name { color: rgb(255, 255, 255) !important; }

.block-theme .icon-war { border: 0.032rem solid rgb(238, 238, 188); background: linear-gradient(rgb(145, 98, 68), rgb(40, 30, 29)); box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 0.07555rem 0.07555rem inset; }

.block-theme .btn.bor { background: url("assets/asset-002.png") center center / 100% 100% no-repeat; box-shadow: none; border: 0.02667rem solid transparent; }

.block-theme .btn.suc2, .block-theme .btn.suc { background: radial-gradient(34.58% 50% at 50% 100%, rgb(254, 250, 247), rgba(254, 250, 247, 0)), linear-gradient(rgb(242, 216, 148), rgb(217, 189, 114)); box-shadow: none; border: 0.02667rem solid transparent; color: var(--van-button-primary-color); }

.block-theme .home .footer_nav { color: rgba(255, 255, 255, 0.5) !important; }

.block-theme .home .footer_nav .item_box .item_text:first-child { color: rgba(255, 255, 255, 0.3) !important; }

.block-theme .home .footer_nav .abstract_desc { border-top: 0.02667rem solid rgba(255, 255, 255, 0.063) !important; border-bottom: 0.02667rem solid rgba(255, 255, 255, 0.063) !important; }

.block-theme .home .game .menu-l .user-info { background: linear-gradient(rgb(74, 72, 77), rgb(36, 34, 35)); border: 0.02667rem solid rgb(238, 238, 188) !important; box-shadow: none !important; }

.block-theme .home .prize_scroll_content .prize_swiper .prize_slide .prize_item::before { background: url("assets/asset-003.png") 0% 0% / 100% 100%; }

.block-theme .home .moreMenuPop { background: rgba(0, 0, 0, 0.584) !important; }

.block-theme .tabbar { border-top: 0.05333rem solid rgb(196, 191, 146); background: linear-gradient(rgb(39, 34, 31), rgb(52, 44, 41)) !important; }

.block-theme .tabbar .tab-item span { background: linear-gradient(rgb(255, 254, 251), rgb(238, 191, 135)) text; -webkit-text-fill-color: transparent; }

.block-theme .tabbar .tab-item.active span { background: linear-gradient(rgb(255, 243, 202), rgb(243, 215, 162), rgb(177, 113, 42)) text; -webkit-text-fill-color: transparent; }

.block-theme .tabbar .tab-item .icon lineargradient stop:first-child, .block-theme .me-icon.icon lineargradient stop:first-child, .block-theme .home-icon.icon lineargradient stop:first-child { stop-color: rgb(255, 243, 202); }

.block-theme .tabbar .tab-item .icon lineargradient stop:nth-child(2), .block-theme .me-icon.icon lineargradient stop:nth-child(2), .block-theme .home-icon.icon lineargradient stop:nth-child(2) { stop-color: rgb(234, 179, 76); }

.block-theme .tabbar .tab-item .icon lineargradient stop:last-child, .block-theme .me-icon.icon lineargradient stop:last-child, .block-theme .home-icon.icon lineargradient stop:last-child { stop-color: rgb(177, 113, 42); }

.block-theme .discounts, .block-theme .media-filter-list-scope.media-page--filter-list { background: rgb(0, 0, 0); }

.block-theme .media-filter-list-scope.media-page--filter-list .movie-list-h5-head-top { background: rgb(28, 28, 30); border-bottom: 0.02667rem solid rgb(58, 58, 60) !important; }

.block-theme .discounts .dis-tab { --app-tab-color: #EED06A; background: rgb(28, 28, 30); border-bottom: 0.02667rem solid rgb(58, 58, 60) !important; }

.block-theme .discounts .dis-tab .van-tabs__wrap { --van-tab-text-color: #fff; }

.block-theme .top-up { --1: #fff; ---: #fff; --b: #1c1c1e; --app-theme-2: var(--app-tab-color); color: rgb(255, 255, 255); background: rgb(10, 10, 10) !important; }

.block-theme .top-up .van-tabs__wrap { --van-tab-text-color: #fff; }

.block-theme .top-up .tab-top2 .van-tab--active { background: var(--app-theme-7); }

.block-theme .default-pop-container { --color-bg: #1A1A1A; }

.block-theme .find-we-popup { --app-theme-2: #ebbd3b; --app-theme-8: #fff; }

.block-theme .find-we-popup .item_a { color: rgb(235, 189, 59) !important; }

.block-theme .next-can-clain .win { color: rgb(235, 189, 59); }

.block-theme .vip-equity .content .item .r .t { color: rgb(254, 205, 1) !important; }

.block-theme .win { color: rgb(225, 12, 12); }

.block-theme .loss { color: rgb(23, 195, 46); }

.block-theme .unclaimed .td { background: var(--van-popup-background) !important; }

.block-theme .backwater .backwater-bottom { --Border-: #d7d2af4d; background: var(--van-popup-background) !important; }

.block-theme .app-container > .me { background: rgb(10, 10, 10); }

.block-theme .app-container > .me::before { content: ""; position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; z-index: 0; background: url("/assets/img_my_bg-DBpkibaE.jpg") 0% 0% / 100% no-repeat rgb(10, 10, 10); }

.block-theme .app-container > .me .balance-card { background: url("/assets/me-balance-card-bg-KKe6sdKv.png") center center / 100% 100% no-repeat rgb(182, 141, 52); box-shadow: none; ---: var(--app-theme-5); --app-theme-2: var(--app-theme-5); }

.block-theme .app-container > .me .balance-card .balance-card-bottom { background: transparent; border-top: 0.02667rem solid rgb(184, 140, 58); }

.block-theme .app-container > .me .balance-card .balance-card-bottom .btn { background: rgb(254, 237, 196); color: rgb(129, 43, 0); height: 1.06667rem; display: flex; align-items: center; justify-content: center; }

.block-theme .app-container > .me .box-list { background-color: rgb(26, 26, 26); box-shadow: none; gap: 0.32rem; }

.block-theme .app-container > .me .user-vip { border: 0.02667rem solid rgb(114, 106, 95); }

.block-theme .app-container > .me .box-list-item { background: rgb(34, 34, 34); border-radius: 0.21333rem; padding: 0.26667rem 0.42667rem !important; }

.block-theme .app-container > .me .tools-list .tool-item { background: none; padding: 0px; border-radius: 0px; }

.block-theme .childPage { --color-bg: #000; }

.block-theme .childPage .childPage-tab { border-bottom: 0.02667rem solid rgb(51, 51, 51); }

.block-theme .share { --app-theme-2: var(--app-theme-1); ---: rgba(255, 255, 255, .7); --1: var(--app-theme-3); }

.block-theme .share .card { background: linear-gradient(rgb(246, 215, 120), rgb(182, 141, 52)); border-radius: 0.26667rem; }

.block-theme .share .card { background: linear-gradient(rgb(246, 215, 120), rgb(182, 141, 52)); border-radius: 0.26667rem; --app-theme-1: var(--app-theme-5); --app-theme-2: var(--app-theme-5); }

.block-theme .share .my-share .qr-share-r .r-title .btn { --app-theme-2: var(--app-theme-3); }

.block-theme .my-data .tab-box .van-tab--line:not(.van-tab--active) { border: 0.02667rem solid rgb(254, 237, 196); color: rgb(254, 237, 196); background: none !important; }

.block-theme .input-box, .block-theme .select-box { border-radius: 1.33333rem; background-color: rgb(31, 31, 31) !important; border: 0.02667rem solid rgb(51, 51, 51) !important; }

.block-theme .input-item { border: 0.02667rem solid rgb(51, 51, 51); }

.block-theme .select-box { min-width: 2.4rem; display: flex; align-items: center; justify-content: center; }

.block-theme .me-safety .box { box-shadow: none; }

.block-theme .feedback-content .box { ---: #ffffffa0; --app-theme-5: var(--app-theme-7); box-shadow: none !important; }

.block-theme .upload-file-wrapper .upload-file-icon { ---: #000; }

.block-theme .retry::before { background-image: url("data:image/svg+xml,%3csvg%20width='149'%20height='129'%20viewBox='0%200%20149%20129'%20fill='none'%20xmlns='http://www.w3.org/2000/svg'%3e%3cg%20clip-path='url(%23clip0_307_11650)'%3e%3cmask%20id='mask0_307_11650'%20style='mask-type:luminance'%20maskUnits='userSpaceOnUse'%20x='0'%20y='0'%20width='149'%20height='129'%3e%3cpath%20d='M148.744%200H0.744019V129H148.744V0Z'%20fill='white'/%3e%3c/mask%3e%3cg%20mask='url(%23mask0_307_11650)'%3e%3cpath%20d='M100.456%2043.2792C89.9406%2043.3417%2079.2616%2042.8539%2069.2602%2040.077C59.2589%2037.3001%2050.4371%2032.0966%2042.4059%2026.005C37.1354%2022.0398%2032.3669%2018.8876%2025.5278%2019.363C18.8519%2019.7132%2012.4646%2022.2024%207.31958%2026.4553C-1.37671%2034.0354%20-0.0590915%2047.9949%203.40436%2057.9141C8.63719%2072.7617%2024.5365%2083.0186%2038.0264%2089.7982C53.6245%2097.566%2070.7535%20102.069%2087.9453%20104.671C103.004%20106.947%20122.341%20108.611%20135.392%2098.8043C147.389%2089.7982%20150.677%2069.2343%20147.74%2055.3499C147.025%2051.2471%20144.829%2047.5321%20141.566%2044.9303C133.146%2038.8011%20120.585%2042.8914%20111.123%2043.1041C107.609%2043.1791%20104.045%2043.2542%20100.456%2043.2792Z'%20fill='%23211E1B'/%3e%3cpath%20d='M74.7441%20129C100.186%20129%20120.811%20127.718%20120.811%20126.136C120.811%20124.554%20100.186%20123.271%2074.7441%20123.271C49.3023%20123.271%2028.6776%20124.554%2028.6776%20126.136C28.6776%20127.718%2049.3023%20129%2074.7441%20129Z'%20fill='%23262933'/%3e%3cpath%20d='M37.1354%2030.9334L108.073%205.39112C110.52%204.51552%20113.218%205.77888%20114.097%208.20553L129.068%2049.5085C129.946%2051.9477%20128.679%2054.637%20126.244%2055.5126L55.306%2081.0549C52.859%2081.9305%2050.161%2080.6672%2049.2826%2078.2405L34.2994%2036.9375C33.4209%2034.4984%2034.6884%2031.809%2037.1228%2030.9334H37.1354Z'%20fill='%231A1A1A'/%3e%3cpath%20d='M53.7123%20103.12C54.3915%20103.12%2054.9421%20102.571%2054.9421%20101.894C54.9421%20101.217%2054.3915%20100.668%2053.7123%20100.668C53.0331%20100.668%2052.4825%20101.217%2052.4825%20101.894C52.4825%20102.571%2053.0331%20103.12%2053.7123%20103.12Z'%20fill='%23CEB159'/%3e%3cpath%20d='M86.3642%202.45166C87.0434%202.45166%2087.594%201.90284%2087.594%201.22583C87.594%200.548823%2087.0434%200%2086.3642%200C85.685%200%2085.1344%200.548823%2085.1344%201.22583C85.1344%201.90284%2085.685%202.45166%2086.3642%202.45166Z'%20fill='%23CEB159'/%3e%3cpath%20d='M52.1814%2010.3691V15.7603'%20stroke='%23CEB159'%20stroke-linecap='round'%20stroke-linejoin='round'/%3e%3cpath%20d='M49.4834%2013.0713H54.8919'%20stroke='%23CEB159'%20stroke-linecap='round'%20stroke-linejoin='round'/%3e%3cpath%20d='M131.527%2030.2959V35.6745'%20stroke='%23CEB159'%20stroke-linecap='round'%20stroke-linejoin='round'/%3e%3cpath%20d='M128.829%2032.9854H134.238'%20stroke='%23CEB159'%20stroke-linecap='round'%20stroke-linejoin='round'/%3e%3cpath%20d='M110.766%2032.8391L36.1716%2044.0046C33.6014%2044.3893%2031.8308%2046.778%2032.2168%2049.3398L38.7595%2092.7702C39.1454%2095.3321%2041.5418%2097.097%2044.1119%2096.7123L118.706%2085.5468C121.276%2085.1621%20123.047%2082.7735%20122.661%2080.2116L116.118%2036.7812C115.732%2034.2194%20113.336%2032.4544%20110.766%2032.8391Z'%20fill='%231A1A1A'/%3e%3cpath%20d='M110.766%2032.8391L36.1716%2044.0046C33.6014%2044.3893%2031.8308%2046.778%2032.2168%2049.3398L38.7595%2092.7702C39.1454%2095.3321%2041.5418%2097.097%2044.1119%2096.7123L118.706%2085.5468C121.276%2085.1621%20123.047%2082.7735%20122.661%2080.2116L116.118%2036.7812C115.732%2034.2194%20113.336%2032.4544%20110.766%2032.8391Z'%20stroke='%233B3B3B'%20stroke-miterlimit='10'/%3e%3cpath%20d='M106.338%2039.732L100.059%2040.6719C99.01%2040.8288%2098.2876%2041.8034%2098.445%2042.8486L99.388%2049.1078C99.5454%2050.153%20100.523%2050.8731%20101.572%2050.7161L107.851%2049.7762C108.9%2049.6193%20109.622%2048.6447%20109.465%2047.5995L108.522%2041.3403C108.364%2040.2951%20107.386%2039.575%20106.338%2039.732Z'%20fill='%23CEB159'/%3e%3cpath%20d='M64.0397%2077.2491L45.6858%2079.9963C45.1101%2080.0825%2044.7135%2080.6175%2044.8%2081.1914L44.882%2081.7357C44.9684%2082.3095%2045.5052%2082.7049%2046.0809%2082.6187L64.4347%2079.8715C65.0104%2079.7853%2065.4071%2079.2502%2065.3206%2078.6764L65.2386%2078.1321C65.1522%2077.5582%2064.6154%2077.1629%2064.0397%2077.2491Z'%20fill='%234A4F59'/%3e%3cpath%20d='M46.7603%2085.2083L76.4506%2080.7678C77.1785%2080.6552%2077.8561%2081.1555%2077.969%2081.881C78.082%2082.6065%2077.58%2083.282%2076.8522%2083.3946L47.1618%2087.8351C46.434%2087.9476%2045.7564%2087.4473%2045.6434%2086.7218C45.5305%2085.9963%2046.0324%2085.3209%2046.7603%2085.2083Z'%20fill='%234A4F59'/%3e%3c/g%3e%3c/g%3e%3cdefs%3e%3cclipPath%20id='clip0_307_11650'%3e%3crect%20width='148'%20height='129'%20fill='white'%20transform='translate(0.744019)'/%3e%3c/clipPath%3e%3c/defs%3e%3c/svg%3e"); }

.block-theme .order-page .win { color: rgb(235, 189, 59); }

.block-theme .login-pop-container { --color-bg: linear-gradient(0deg, var(--Color-37, #1A1A1A), var(--Color-37, #1A1A1A)), linear-gradient(0deg, rgba(22, 21, 21, .1), rgba(22, 21, 21, .1)); }

.block-theme .banner-tab .van-tab:not(.van-tab--active) { color: rgb(221, 221, 221) !important; }

.block-theme .notice-tab .van-tab:not(.van-tab--active) { color: rgb(221, 221, 221) !important; }

.new-year-theme { --theme-background-main: url(/assets/main_bg-Osz6hCbe.png); --popup-background: url(/assets/main_bg-Osz6hCbe.png); --van-button-primary-color: #F7F8CA; --pop-topbar-bg: #ff33004d; --pop-method-btn-border: #ffffff40; --pop-method-btn-bg: #ffeac30d; --pop-method-btn-active-bg: #ff33004d; --panel-border-color: #8f4231; --pop-field-bg: transparent; --pop-paste-btn-bg: #ff33004d; --pop-quick-login-line-color: #c29265; }

.new-year-theme .btn.bor { background: rgba(56, 34, 9, 0.02); border: 0.02667rem solid rgba(215, 210, 175, 0.3); box-shadow: rgba(255, 248, 146, 0.24) 0px 0px 0.64rem inset; }

.new-year-theme .btn.suc2, .new-year-theme .btn.suc { background: radial-gradient(100% 34% at 50% 100%, rgba(255, 240, 206, 0.7), rgba(255, 240, 206, 0)), linear-gradient(rgb(255, 117, 80), rgb(216, 30, 42)); box-shadow: rgb(225, 173, 75) 0px 0.05333rem; border: 0.0312rem solid rgb(247, 248, 202); color: var(--van-button-primary-color); }

.new-year-theme .icon-war { background: url("/assets/icon-bg-BMfMpR0E.svg") center center / 100% 100% no-repeat; border-width: medium !important; border-style: none !important; border-color: currentcolor !important; border-image: none !important; box-shadow: none !important; }

.new-year-theme .page-wrapper, .new-year-theme .childPage { background-image:  !important; background-position-x:  !important; background-position-y:  !important; background-repeat:  !important; background-attachment:  !important; background-origin:  !important; background-clip:  !important; background-color:  !important; background-size: cover !important; }

.new-year-theme .tabbar .tab-item .icon lineargradient stop:first-child, .new-year-theme .me-icon.icon lineargradient stop:first-child, .new-year-theme .home-icon.icon lineargradient stop:first-child { stop-color: rgb(251, 252, 240); }

.new-year-theme .tabbar .tab-item .icon lineargradient stop:nth-child(2), .new-year-theme .me-icon.icon lineargradient stop:nth-child(2), .new-year-theme .home-icon.icon lineargradient stop:nth-child(2) { stop-color: rgb(247, 233, 204); }

.new-year-theme .tabbar .tab-item .icon lineargradient stop:last-child, .new-year-theme .me-icon.icon lineargradient stop:last-child, .new-year-theme .home-icon.icon lineargradient stop:last-child { stop-color: rgb(242, 213, 167); }

.new-year-theme .home { --theme-background-main: url(/assets/main_bg-Osz6hCbe.png); --app-theme-5: var(--van-button-primary-color); }

.new-year-theme .home::before { background: none !important; }

.new-year-theme .home .prize_item::before { background: rgba(26, 26, 26, 0.03) !important; box-shadow: rgba(255, 255, 203, 0.4) 0px 0px 0.37333rem 0.05333rem inset !important; }

.new-year-theme .home .header { background: url("assets/asset-004.png") 0% 0% / cover !important; }

.new-year-theme .home .notices-wrapper { --van-notice-bar-text-color: #FEEDC4; }

.new-year-theme .home .notices-wrapper > * { position: relative; z-index: 2; }

.new-year-theme .home .notices-wrapper > img { transform: scale(2) translate(0.16rem); }

.new-year-theme .home .notices-wrapper .notices-content { z-index: 1; }

.new-year-theme .home .notices-wrapper::before { content: ""; position: absolute; width: 8.96rem; height: 0.74667rem; left: 0.64rem; top: 0.08rem; background: linear-gradient(rgb(213, 25, 52), rgb(148, 0, 27)), linear-gradient(160.12deg, rgb(255, 49, 46) 0.55%, rgb(255, 107, 23) 86.72%), rgb(253, 139, 57); border: 0.01333rem solid rgb(249, 226, 156); box-shadow: rgba(232, 35, 35, 0.5) 0px 0.11852rem 0.23704rem -0.05926rem; border-radius: 2.56559rem; z-index: 0; }

.new-year-theme .tabbar { background: url("assets/asset-005.png") 0% 0% / cover no-repeat !important; }

.new-year-theme .tabbar .tab-item.active { position: relative; }

.new-year-theme .tabbar .tab-slider { width: 1.35173rem; height: 98%; max-height: 1.46667rem; background: linear-gradient(rgba(255, 222, 185, 0.1), rgba(255, 222, 185, 0.3)); box-shadow: rgba(0, 0, 0, 0.25) 0px 0.05333rem 0.10667rem, rgba(255, 210, 127, 0.45) 0px 0px 0.21333rem inset; border-radius: 0px 0px 0.26667rem 0.26667rem; margin: 0px auto; }

.new-year-theme .top-up .header, .new-year-theme .discounts .dis-tab, .new-year-theme .childPage-header, .new-year-theme .media-filter-list-scope .movie-list-h5-head-top { opacity: 0.85; background: url("assets/asset-006.png") 0% 0% / cover !important; }

.new-year-theme .app-container > .me { background: rgb(10, 10, 10); }

.new-year-theme .app-container > .me::before { content: ""; position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; z-index: 0; background: url("assets/asset-007.png") 0% 0% / 100% no-repeat; }

.new-year-theme .app-container > .me .box-list { background: rgba(26, 26, 26, 0.4); box-shadow: rgba(255, 217, 157, 0.25) 0px 0px 0.42667rem inset; border-radius: 0.26667rem; }

.new-year-theme .app-container > .me .box-list .box-list-item { background: none; padding: 0.26667rem 0.08rem !important; }

.new-year-theme .app-container > .me .tools-list .tool-item { background: none; padding: 0px; border-radius: 0px; }

.new-year-theme .box-theme { background: rgba(26, 26, 26, 0.4) !important; box-shadow: rgba(255, 217, 157, 0.25) 0px 0px 0.42667rem inset !important; }